/* mci.h
 *
 * Model collision info file
 *
 * Created: 16/7/97
 */

typedef struct c_mci {
    br_scalar lowest, highest;
    br_uint_32 flags;
    struct c_bsp *bsp;
} c_mci;

#define C_MCI_BULLET    0x01
#define C_MCI_OBJECT    0x02
#define C_MCI_ALL       0x03

c_mci *c_MciLoad(char *);
void c_MciSave(char *, c_mci *);

